Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 839765 - app-emulation/qemu-7.0.0: stabilization
Summary: app-emulation/qemu-7.0.0: stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: John Helmert III
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: CVE-2021-3611, CVE-2021-3750, CVE-2021-3929, CVE-2021-4158, CVE-2021-4206, CVE-2021-4207, CVE-2022-0358 831046
  Show dependency tree
 
Reported: 2022-04-21 01:18 UTC by John Helmert III
Modified: 2022-05-19 09:29 UTC (History)
4 users (show)

See Also:
Package list:
app-emulation/qemu-7.0.0-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Helmert III archtester Gentoo Infrastructure gentoo-dev Security 2022-04-21 01:18:44 UTC
Not ready yet. Filing to track issues fixed in 7.0.0, and for eventual stabilization.
Comment 1 NATTkA bot gentoo-dev 2022-05-02 03:28:31 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-05-02 13:36:24 UTC Comment hidden (obsolete)
Comment 3 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-05-04 02:51:56 UTC
ppc64 done
Comment 4 Agostino Sarubbo gentoo-dev 2022-05-04 13:16:18 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2022-05-09 13:52:53 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2022-05-19 09:29:50 UTC
arm64 stable. Closing.